.lfr-layout-structure-item-8d47db8e-5316-2cb8-bda6-d759080f015e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ead5210f-d722-a321-dd45-c5f9557b96ad {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f4988bee-6a9f-60b5-e7a0-2f781b38fdc8 {
border-style: solid; border-width: 0px !important;
}
.lfr-layout-structure-item-b7b9663c-dc15-dde2-c1d0-a685578b080b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4c99bdbc-7c56-0404-84f2-bbfa9bf5916c {
color: rgb(220, 53, 69) !important;
}
.lfr-layout-structure-item-5d6e5190-a86c-171c-6032-d73aeba2faf7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fc4c59f1-2c93-4394-c032-98c2e1d8a1c7 {
color: rgb(220, 53, 69) !important;
}
.lfr-layout-structure-item-a8fe54a7-a5f4-7c2a-993d-15692fb8462e {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a7377382-8727-54c2-1717-d3b37185dd15 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7b373f55-ab21-be9d-62ee-8c7f5b74d949 {
color: rgb(220, 53, 69) !important;
}
.lfr-layout-structure-item-84db7e82-1b95-2c60-5311-2947842449ee {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-80ac0d60-dc34-b0c6-bdbc-3792000bdbf5 {
background-color: #EEEEEE !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-67c18214-c4cc-40f1-749a-6b67e3297654 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-769718ab-3a85-3f93-9973-7d91f4a3e67a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8131aaf9-8337-190c-75d7-e1dc43665ce9 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-53acf3e6-94f0-66b4-79b1-1f6a36fa1940 {
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-36b9753d-93dc-b505-fb0c-a19a932b7db1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0f9380c9-144d-9aa2-3baf-4a1b563e952a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b5b8688e-d3a9-2f49-3abd-5900ffc1dc96 {
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0e4956cd-7d69-84b8-8da6-49b311cea352 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-703076e1-fbf3-46a4-97d0-a703b644ebe6 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
